QLTS_DHKH - Lap trinh #4517

Bat budc nhap gia tri
17/07/2023 10:44 - D Kién Trung

Status:
Priority:

Assignee:

Ma cong viéc Lap
trinh:

Dev:

Béng
Trung binh

Tran van Viét

Start date:
Due date:

% Done:

Estimated time:

Spent time:

Tester:

17/07/2023
25/07/2023
100%

0.00 hour
0.00 hour

Description

Bat budc nhap gia tri s& luong & phiéu nhap phiéu xuét phiéu xuat digu chuyén
Hién tai nhap 0 van luu dc

History

#1 - 25/07/2023 09:33 - D5 Duy Diing

- Due date changed from 17/07/2023 to 25/07/2023

- Assignee changed from D6 Duy Diing to Trén van Viét

#2 - 25/07/2023 11:50 - Tran van Viét

- % Done changed from 0 to 100

#3 - 27/07/2023 10:00 - B4 Kién Trung

- Status changed from Tao mdi to Béng

19/04/2025

1/1



http://www.tcpdf.org

